.cliplist {
	width:234px;
	height:184px;
	float:left;
	margin: 13px 13px 0 0;
}
.cliplist2 {
	width:234px;
	height:184px;
	float:left;
	margin: 13px 0 0 0 ;
}
.listimg {
	cursor:pointer;
	width:234px;
	height:131px;
}
.list_song:link, .list_song:visited {
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	margin: 3px 0 0 0;
}
.list_song:active, .list_song:hover {
	color: #555555;
}
.list_group {
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
}
.list_group:hover {
	color: #555555;
}
.listdur {
	position:absolute;
	color:#ffffff;
	background:#000000;
	padding:5px;
	font-size:11px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	border-radius:3px;
	opacity:0.9;
	right: 20px;
	top: 5px;
}
.listviews {
	float:right;
	font-size:11px;
	margin: 1px 0 0 0;
	padding: 3px;
	background:#f5f5f5;
}
.album_link {
	/*margin-top:3px;*/
	cursor: pointer;
	font-size: 12px;
	color: #555555;
}
.album_link:hover {
	color: #000000;
}
.genre_link_in_song {
	cursor: pointer;
	font-size: 12px;
	color: #555555;
}
.genre_link_in_song:hover {
	color: #000000;
}
.genre_list_div {
	margin-top: 1px;
}